Page 6 of 23 FirstFirst 12345678910111213141516 ... LastLast
Results 51 to 60 of 221
Discuss [Bootloader] Anyway to downgrade from 4.6 to 3.9? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hmmmmm, I dont know WILL this method work!! I just tested trying to downgrade the ...
  1. #51
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    156
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Hmmmmm,

    I dont know WILL this method work!! I just tested trying to downgrade the bootloader from 4.6 - 3-9 but it says "Resetting Target" and just stay there!!

    A little status monitor appers on the iPhone screen and just goes round, and round, and round etc but nothing actuallt happens. This leads me to believe that the flashing of the bootloader cant be done when the phone is in normal mode, it may work if the phone is in recovery mode or DFU mode but we are unable to SSH into the phone when they are in those modes thus creating a problem!!

    I would like to know EXACTLY what iPHUC is capable of, can something like this be done via iPHUC?? iPHUC talks to the iPhone in the same way iTunes does so it may be possible, i dont know!!

    In saying all of the above however, it has been reported that some people with 3.9 Bootloaders successfully reflashed them, has anyone any more information on that??


  2. #52
    Senior Professional Array car__34's Avatar

    Join Date
    Jul 2007
    Posts
    208
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Quote Originally Posted by pspsully View Post
    Oh,

    And here is the 3.9 Bootloader FLS File for anyone who wants it, before you download this file and try and use it, please be aware that if you try to reflash your bootloader with this file and something goes wrong, you have a Brick, thats it, plain and simple!!

    Please do not download and try and use this file if you do not know what you are doing!!

    Dont say you weren't warned!!

    BOOT03.09_M3S2.fls

    thats the file I used.. It dosent work... we shal wait until Geohot Dumps the NOR of the 4.6 boot..

    in the meantime I was just checking the news on the IPHONE GERMANY SALE

    OMG!!!!!!!!!! 999 EUROS??????

    http://www.tuaw.com/2007/11/21/t-mob...es-at-a-price/

  3. #53
    Rookie Array

    Join Date
    Nov 2007
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote:"I would like to know EXACTLY what iPHUC is capable of, can something like this be done via iPHUC?? iPHUC talks to the iPhone in the same way iTunes does so it may be possible, i dont know!!"

    Could you try to talk to the guy who wrote iPHUC ?

  4. #54
    Senior Professional Array LukeFX's Avatar

    Join Date
    Nov 2007
    Posts
    133
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    pspsully, have you tried to contact the author of iPhuc like HarryP says?

    (sorry for the annoing post...but it's for keep this topic over the "can 1.1.2 be unlocked" questions)

  5. #55
    Rookie Array

    Join Date
    Nov 2007
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I think PmgR reported bootloader flash in his previous post:
    --------------------------------------------------------------------------------------------------
    PmgR
    Member

    "...Is your phone jailbreaked and do you have access to it through either USB (iphuc) or ssh?

    If so, you can just reflash the 3.9 bootloader and the 1.0.2 firmware files:

    bbupdater -l 3.9bootloaderfile (don't know the exact name, but it is in the decrypted ramdisk of the 1.0 firmware)

    bbupdater -v
    should respond with baseband unresponsive to pinging

    bbupdater -f ICE*.fls -e ICE*.eep (you can use the 3.14 fls files here)..."
    PmgR
    -------------------------------------------------------------------------------------------------

    So, logically and really common sense, bootloader could be flashed under the following conditions:
    1/ Corrupted
    2/ With a version either having the same version number (to restore), or newer (to upgrade)

    My theory goes that if we could make the version we are trying to flash "look" newer, or identical to the existing version, then bootloader would allow bbupdater to proceed. Or, we could somehow manage to make the existing bootloader "look" older (like Booba did).


  6. #56
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by pspsully View Post
    Hmmmmm,

    I dont know WILL this method work!! I just tested trying to downgrade the bootloader from 4.6 - 3-9 but it says "Resetting Target" and just stay there!!

    A little status monitor appers on the iPhone screen and just goes round, and round, and round etc but nothing actuallt happens. This leads me to believe that the flashing of the bootloader cant be done when the phone is in normal mode, it may work if the phone is in recovery mode or DFU mode but we are unable to SSH into the phone when they are in those modes thus creating a problem!!

    I would like to know EXACTLY what iPHUC is capable of, can something like this be done via iPHUC?? iPHUC talks to the iPhone in the same way iTunes does so it may be possible, i dont know!!

    In saying all of the above however, it has been reported that some people with 3.9 Bootloaders successfully reflashed them, has anyone any more information on that??
    Make sure to unload the commcenter first.

    Then: bbupdater -l

    In mbtec's case, it didn't respond either. Just let it run for 5minutes (the .fls file is not that big). Then open up another ssh window and do a ps -x to see if bbupdater has finished running.

    If so, do: bbupdater -v.

    It should now respond with baseband unresponsibe to pinging.

    Then reflash your ICE*.fls and ICE*.eep files with bbupdater -f ICE*.fls -e ICE*.eep (use the 3.14 files).

    Then relaunch the commcenter.

    Then reboot the phone.

    Next, check again what your bootloader version is: disable commcenter, bbupdater -v, reload the commcenter.

    Let me know what the results is.

    Also, where can I get the 4.9 IDE version that works for bbupdater?

    PmgR

    Inform yourself of the serious human rights violations in China and check some of my links below:
    =============================================
    Help stop the persecution of Falun Dafa in China!
    Stop organ harvesting from living people in China's labor camps
    http://www.faluninfo.net
    http://www.theepochtimes.com/211,111,,1.html
    =============================================
    Falun Dafa, an ancient Chinese self-cultivation practice,
    based on the principles of
    * Truthfulness * Compassion * Tolerance *
    http://www.falundafa.org
    =============================================

  7. #57
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by car__34 View Post
    thats the file I used.. It dosent work... we shal wait until Geohot Dumps the NOR of the 4.6 boot..

    in the meantime I was just checking the news on the IPHONE GERMANY SALE

    OMG!!!!!!!!!! 999 EUROS??????

    http://www.tuaw.com/2007/11/21/t-mob...es-at-a-price/
    Car34, what exactly doesn't work. Does bbupdater just hang? Or does it actually say "can't verify firmware fls". If it hangs, it should be oke. See my other post just before this one.

    PmgR
    Last edited by PmgR; 11-21-2007 at 09:14 PM.
    =============================================
    Help stop the persecution of Falun Dafa in China!
    Stop organ harvesting from living people in China's labor camps
    http://www.faluninfo.net
    http://www.theepochtimes.com/211,111,,1.html
    =============================================
    Falun Dafa, an ancient Chinese self-cultivation practice,
    based on the principles of
    * Truthfulness * Compassion * Tolerance *
    http://www.falundafa.org
    =============================================

  8. #58
    Senior Professional Array car__34's Avatar

    Join Date
    Jul 2007
    Posts
    208
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Quote Originally Posted by pspsully

    however, it has been reported that some people with 3.9 Bootloaders successfully reflashed them, has anyone any more information on that??

    of course you might be able to USE everysingle bbupdater command there is for the boot 3.9 it was written for that bootloader..

    so whats the difference... I think we need to do some research .... as I told you bbupdater just dont write the new boot4.6

    Iam reading the entire bbuptader

    let me see what I can find..
    Last edited by car__34; 11-21-2007 at 09:09 PM.

  9. #59
    Professional Array

    Join Date
    Oct 2007
    Posts
    72
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by PmgR View Post
    Make sure to unload the commcenter first.


    Also, where can I get the 4.9 IDE version that works for bbupdater?
    Try here:

    http://www.datarescue.com/idabase/idadownfreeware.htm

  10. #60
    Jin
    Jin is offline
    Rookie Array

    Join Date
    Nov 2007
    Location
    Gbg, Sweden
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    its been very interesting to follow the devolopment seen on this thread, please keep us other updated to anything new :p , keep up the good work


 

 

Similar Threads

  1. downgrade bootloader
    By Claytod2 in forum iPhone 3G
    Replies: 1
    Last Post: 04-19-2010, 09:08 AM
  2. downgrade bootloader
    By Obelix_22 in forum iPhone 3G
    Replies: 1
    Last Post: 10-25-2009, 08:26 AM
  3. Replies: 6
    Last Post: 02-19-2008, 12:34 AM
  4. [OTB 1.1.3] Is downgrade bootloader necessary?
    By apsk121 in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 02-17-2008, 04:31 PM
  5. Replies: 1
    Last Post: 02-09-2008, 05:36 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:50 AM.
twitter, follow us!